INCLUDES = $(all_includes)
METASOURCES = AUTO
noinst_LIBRARIES = libssh.a
libssh_a_SOURCES = auth.c base64.c buffer.c channels.c client.c connect.c\
	crypt.c dh.c error.c gzip.c kex.c keyfiles.c keys.c misc.c options.c\
	packet.c sftp.c string.c wrapper.c
noinst_HEADERS = crypto.h libssh.h sftp.h ssh2.h
AM_CFLAGS = -w
